---
title: "config"
description: "The config command description and usage"
keywords: "config"
---

# config

```markdown
Usage:  docker config COMMAND

Manage Docker configs

Options:
      --help   Print usage

Commands:
  create      Create a config from a file or STDIN
  inspect     Display detailed information on one or more configs
  ls          List configs
  rm          Remove one or more configs

Run 'docker config COMMAND --help' for more information on a command.
```

## Description

Manage configs.

## Related commands

* [config create](config_create.md)
* [config inspect](config_inspect.md)
* [config list](config_ls.md)
* [config rm](config_rm.md)
